@model NewSubthemeViewModel

@{
    ViewBag.Title = "Niewe subthema";
    Layout = "_Layout";
}

<h2>Niewe subthema toevoegen</h2>
<br/>
<form asp-action="AddSubtheme" asp-controller="Subtheme" method="post">
    <div class="form-group">
        <label asp-for="Name">Naam:</label>
        <input asp-for="Name" class="form-control"/>
        <span asp-validation-for="Name" class="text-danger"></span>
    </div>
    <br/>
    <div class="form-group">
        <label asp-for="Description">Beschrijving:</label>
        <input asp-for="Description" class="form-control"/>
        <span asp-validation-for="Description" class="text-danger"></span>
    </div>
    <br/>
    <div class="form-group">
        <label asp-for="FlowId">Flow:</label>
        <select asp-for="FlowId" class="form-control" asp-items="Model.Flows" required>
            <option value="">-- Selecteer flow --</option>
        </select>
        <span asp-validation-for="FlowId" class="text-danger"></span>
    </div>
    <br/>
    <div class="form-group">
        <button type="submit" class="btn btn-primary">Nieuwe subthema</button>
    </div>
</form>